<bugID>467962<Summary>Dragging a tab to the Windows 7 taskbar (set to auto-hide) won't un-hide the taskbar</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1b3pre) Gecko/20081204 Shiretoko/3.1b3pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1b3pre) Gecko/20081204 Shiretoko/3.1b3pre

Dragging a tab to the Windows taskbar, that's set to auto-hide, and the Windows taskbar won't un-hide so I can drop the tab in another Shiretoko window. Right now I have to do an Alt+Tab while dragging the tab to put it in another window. This is in Vista.

Littlemutt:
"Yes, confirmed on Vista HP SP1, hidden taskbar will not arise....I suspect that the dragged image extending below the cursor is not allowing the cursor to get low enough to trigger the un-hide maybe."

Reproducible: Always

Steps to Reproduce:
1. Set the Windows Taskbar to "auto-hide"
2. Attempt to drag a tab to the taskbar
3. Taskbar won't un-hide
4. Browser window disappears so you can't select another window to put it in
Actual Results:  
Taskbar won't un-hide. Browser window disappears so you can't select another window to put it in. Other windows on the taskbar would pop-up even if the taskbar doesn't un-hide.

Expected Results:  
Taskbar un-hides and you can drop the "torn" tab into another Shiretoko window.

Discussion of this one started at http://forums.mozillazine.org/viewtopic.php?f=23&amp;t=979295&amp;start=0&amp;st=0&amp;sk=t&amp;sd=a&amp;sid=1d403e25a463d2afac7b0f9fdf98d4ff</Description></bugID>